| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreSimpleRenderable.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreMovableObject.h"`
`#include "OgreRenderable.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgreRenderOperation.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::SimpleRenderable
| Simple implementation of MovableObject and Renderable for single-part custom objects. More...

## Namespaces
| Ogre